Passer au contenu principal
GET
/
cms
/
url-redirects
/
2026-03
cURL
curl --request GET \
  --url https://api.hubapi.com/cms/url-redirects/2026-03 \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "created": "2023-11-07T05:31:56Z",
      "destination": "<string>",
      "id": "<string>",
      "isMatchFullUrl": true,
      "isMatchQueryString": true,
      "isOnlyAfterNotFound": true,
      "isPattern": true,
      "isProtocolAgnostic": true,
      "isTrailingSlashOptional": true,
      "precedence": 123,
      "redirectStyle": 123,
      "routePrefix": "<string>",
      "updated": "2023-11-07T05:31:56Z"
    }
  ],
  "total": 123,
  "paging": {}
}

Supported products

Autorisations

Authorization
string
header
requis

The access token received from the authorization server in the OAuth 2.0 flow.

Paramètres de requête

after
string

The paging cursor token of the last successfully read resource will be returned as the paging.next.after JSON property of a paged response containing more results.

archived
boolean

Whether to return only results that have been archived.

createdAfter
string<date-time>
createdAt
string<date-time>
createdBefore
string<date-time>
limit
integer<int32>

The maximum number of results to display per page.

sort
string[]
updatedAfter
string<date-time>
updatedAt
string<date-time>
updatedBefore
string<date-time>

Réponse

successful operation

results
object[]
requis
total
integer<int32>
requis

The total number of URL mappings available.

paging
object
Last modified on April 2, 2026